<?php if(!defined('BASEPATH')) exit('No direct script access allowed');

class Fetch_Administrator_Model extends CI_Model
{ 
    
    /**
     * This function used to check the login credentials of the user
     * @param string $email : This is email of the user
     * @param string $password : This is encrypted password of the user
     */
    function Adminstrator_Check($cid)
    {
        $this->db->where('username',$cid);
        $query = $this->db->get('user_list_type');
        $res= $query->result();
        
 
        if($query->num_rows()>0)
        {
             return $res;
        }
 
        else
        {
            return false;
        }
    }

    function Adminstrator_Login($cid,$password)
    {
       $this->db->where('username',$cid);
       $this->db->where('password',$password);
       $query = $this->db->get('administrator');
 
        if($query->num_rows()>0)
        {
             return $res;
        }
 
        else
        {
            return false;
        }
    }


}

?>
